[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.UpdateInsertMark

UpdateInsertMark - see if there is an insert mark at X,Y and put one in if necessary

## Declaration

Source position: comctrls.pp line 2582

`protected procedure TCustomTreeView.UpdateInsertMark(`
`X: Integer;`
`Y: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .